_disarray_get_element_type< T >

disarray element input helper More...

## Public Member Functions

std::istream & | operator() (std::istream &is, T &x) const

## Detailed Description

### template<class T>
struct rheolef::_disarray_get_element_type< T >

disarray element input helper

Definition at line 206 of file disarray.h.

## Member Function Documentation

## operator()()

std::istream& operator() | ( | std::istream & | is,
|  | T & | x
| ) |  | const

Definition at line 207 of file disarray.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/disarray.h